
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17529

[BCR1093][Android][3rd Party Transfer Add Favourite] Unable Confirm OTP

06 September 2023 11:33 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Urgent Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with any user without biometric enrolment

2. Click Settings

3. Click Manage Favourites

4. Click Transfer

5. Click Transfer within BIBD (3rd Party)

6. Click ADD FAVOURITE

7. Input nickname and account number - 9020020800

8. Click Next

9. At confirmation screen, click Confirm

10. At OTP screen, click Next (now button show as CONTINUE)

Issue:

When click button nothing happen

Expected:

Validate OTP and if otp success, send request for add fav

History

#1 - 06 September 2023 11:41 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 September 2023 01:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 12 September 2023 10:23 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

SVID_20230906_104148_1.mp4 251 KB06 September 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

